@charset "utf-8";

/*--------------------main--------------------*/

/*---麵包屑 breadcrumb_nav---*/
.breadcrumb_nav{
    width: 950px;
    margin: 0 auto;
    padding-top: 40px;
}
.breadcrumb_nav .item{
    display: inline-block;
    font-size: 14px;
}
.breadcrumb_nav .item a{
    color: #464646;
    transition: color 0.1s ease;
    text-decoration: underline;
}
.breadcrumb_nav .item a:hover{
    color: #e60012;
}
.breadcrumb_nav .item:after {
    position: relative;
    content: "|";
    display: inline-block;
    padding-left: 5px;
}
.breadcrumb_nav .item:last-child a{
    color: #e60012;
}
.breadcrumb_nav .item:last-child:after {
    content: " ";
}


/*---banner_page---*/
.banner_page{
    position: relative;
}
.banner_page .content{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

/*標題 title_page*/
.banner_page .title_page{
    position: absolute;
    top: 40%;
    left: 0;
    text-align: left;
    transform: translateY(-50%);
    color: #fff;
    opacity: 0;
    transition: all 0.5s ease;
}
.banner_page .title_page.change{
    opacity: 1;
}
.banner_page .title_page h1{
    font-size: 45px;
    font-weight: 500;
    text-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    margin-bottom: 5px;
    letter-spacing: 3px;
}
.banner_page .title_page h3{
    text-shadow: 3px 3px 5px rgba(0,0,0,0.5);
}


/*圖片*/
.banner_page_img_m{
    display: none;
}


/*---page_content---*/
.page_content .content{
    padding: 60px 0;
}




/*熒幕尺寸【小於】1001時頁面顯示---平板*/
@media (max-width: 1000px) {
    /*--------------------main--------------------*/

    /*---麵包屑 breadcrumb_nav---*/
    .breadcrumb_nav{
        width: 92%;
    }


    /*---banner_page---*/
    .banner_page{
        height: 300px;
        width: 100%;
        background: url("../img/page/banner_page.jpg") no-repeat center;
        background-size: cover;
    }
    .banner_page .content {
        position: relative;
        left: initial;
        height: 300px;
        transform: none;
    }

    /*標題 title_page*/
    .banner_page .title_page{
        position: relative;
        top: 40%;
        left: inherit;
        text-align: left;
        transform: translateY(-50%);
    }
    .banner_page .title_page h1{
        font-size: 35px;
    }



    /*---banner_page---*/
    /*圖片*/
    .banner_page_img{
        display: none;
    }


    /*---page_content---*/
    .page_content .content{
        padding: 40px 0;
    }


}




/*熒幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {
    /*--------------------main--------------------*/
    /*---banner_page---*/
    .banner_page{
        height: 250px;
        background: url("../img/page/banner_page_m.jpg") no-repeat center;
        background-size: cover;
    }
    .banner_page .content {
        height: 250px;
    }

}


